<?php
############################################################################
# A Project of TNET Services, Inc. and Saratoga-Weather.org (Canada/World-ML template set)
############################################################################
#
#   Project:    Sample Included Website Design
#   Module:     sample.php
#   Purpose:    Sample Page
#   Authors:    Kevin W. Reed <kreed@tnet.com>
#               TNET Services, Inc.
#
# 	Copyright:	(c) 1992-2007 Copyright TNET Services, Inc.
############################################################################
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA
############################################################################
#	This document uses Tab 4 Settings
############################################################################
/***************************** version 20191004 ***************************/
$viewSource = false;
if (isset($_REQUEST['sce']) && strtolower($_REQUEST['sce']) == 'view' ) {
//--self downloader --
   $filenameReal = __FILE__;
   $download_size = filesize($filenameReal);
   header('Pragma: public');
   header('Cache-Control: private');
   header('Cache-Control: no-cache, must-revalidate');
   header("Content-type: text/plain");
   header("Accept-Ranges: bytes");
   header("Content-Length: $download_size");
   header('Connection: close');
   readfile($filenameReal);
   exit;
}
############################################################################
$standAlone	= false;			// false if we run in the template environment
if ( $standAlone ) { ?>
	<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
	<html xmlns="http://www.w3.org/1999/xhtml">
	<?php
	$SITE = array();
	$_SESSION = array();
	?>
	<head>
	<meta http-equiv="Content-Type" content="text/html;charset=ISO-8859-1"/>
	<meta name="description" content="SPC Mesoanalyses"/>
  <?php
}
else {
	require_once("Settings.php");
	require_once("common.php");
}
############################################################################
if ( !$standAlone ) {
	$TITLE = langtransstr($SITE['organ']) . " - " .langtransstr('SPC Mesoanalyses');
	$showGizmo = true; // Set to false to exclude the gizmo
	include("top.php");
}
else {
	$TITLE = 'SPC Mesoanalyses';
	echo '<title> '.$TITLE.'</title>';
}
############################################################################
?>
<link rel="stylesheet" type="text/css" href="./WU-History/WU-HistoryGray.css" />
<!--<link rel="stylesheet" type="text/css" href="/spc.css"/>-->
<script type="text/javascript">
  function show_tab(nam) {
    namid = "s"+nam;
    document.getElementById("s11").style.display= "none";
    document.getElementById("s12").style.display= "none";
    document.getElementById("s13").style.display= "none";
    document.getElementById("s14").style.display= "none";
    document.getElementById("s15").style.display= "none";
    document.getElementById("s16").style.display= "none";
    document.getElementById("s17").style.display= "none";
    document.getElementById("s18").style.display= "none";
    document.getElementById("s19").style.display= "none";
    document.getElementById("s20").style.display= "none";
    if (nam > 0) { document.getElementById(namid).style.display = "block"; }
  }
</script>
<style type="text/css">
.hidden {
	display: none;
	position: absolute;
	left: 0px;
	top:  0px;
	}
.shown {
	display: block;
	position: absolute;
	left: 0px;
	top:  0px;
	}
.nav {
	font-size: 9pt;
	color: #0F0;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
 div.center {
	width:100%;
	margin-left: auto;
	margin-right: auto;
	}
</style>
</head>
<body>
<?php
############################################################################
if ( !$standAlone ) {
	############################################################################
	include("header.php");
	############################################################################
	include("menubar.php");
############################################################################
}
############################################################################
?>
<?php if (isset($_SESSION['CSSwidescreen'])) { ?>
	<div id="main-copy" style="width:<?php echo ($_SESSION['CSSwidescreen']==1 ? 'calc(100%-114px)' : '660px') ?>">
<?php } else { ?>
	<div id="main-copy" class="center" style="width:100%; padding:0px">
<?php }	?>
	<br/><h2 align="center"><?php echo 'NOAA Storm Prediction Center'; ?></h2><br/>
    <div style="width:586px; margin-bottom:16px; display:block" class="center">
        <table width="586" border="0" cellpadding="0" cellspacing="0">
        <tbody><tr>
        <td><b><font size="+1">SPC Mesoscale Analysis Pages</font></b>&nbsp;&nbsp;<b>(</b><a href="https://www.spc.noaa.gov/exper/ma_archive/" target="_blank">National Sector Archive</a>&nbsp;<b>|</b>&nbsp;<a href="https://www.spc.noaa.gov/exper/mesoanalysis/new/mobile.php" target="_blank">Mobile Version</a><b>)</b><br/>
        Click <a href="https://www.spc.noaa.gov/misc/SPC_Mesoanalysis.mp4" target="_blank">here</a> to view a multimedia introduction of the Mesoanalysis Pages. (5.8MB)<br/>
        <table width="586" border="1" cellpadding="0" cellspacing="0">
        <tbody><tr>
        <td class="nav" height="25" align="center" bgcolor="#FFFF99"><a href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=19" target="_blank" title="Opens in New Tab" onmouseover="show_tab('19')" onmouseout="show_tab('0')">National</a></td>
        <td class="nav" height="25" align="center" bgcolor="#FFFF99"><a href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=11" target="_blank" title="Opens in New Tab" onmouseover="show_tab('11')" onmouseout="show_tab('0')">NW</a></td>
        <td class="nav" height="25" align="center" bgcolor="#FFFF99"><a href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=12" target="_blank" title="Opens in New Tab" onmouseover="show_tab('12')" onmouseout="show_tab('0')">SW</a></td>
        <td class="nav" height="25" align="center" bgcolor="#FFFF99"><a href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=13" target="_blank" title="Opens in New Tab" onmouseover="show_tab('13')" onmouseout="show_tab('0')">N Plns</a></td>
        <td class="nav" height="25" align="center" bgcolor="#FFFF99"><a href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=14" target="_blank" title="Opens in New Tab" onmouseover="show_tab('14')" onmouseout="show_tab('0')">C Plns</a></td>
        <td class="nav" height="25" align="center" bgcolor="#FFFF99"><a href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=20" target="_blank" title="Opens in New Tab" onmouseover="show_tab('20')" onmouseout="show_tab('0')">MW</a></td>
        <td class="nav" height="25" align="center" bgcolor="#FFFF99"><a href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=15" target="_blank" title="Opens in New Tab" onmouseover="show_tab('15')" onmouseout="show_tab('0')">S Plns</a></td>
        <td class="nav" height="25" align="center" bgcolor="#FFFF99"><a href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=16" target="_blank" title="Opens in New Tab" onmouseover="show_tab('16')" onmouseout="show_tab('0')">NE</a></td>
        <td class="nav" height="25" align="center" bgcolor="#FFFF99"><a href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=17" target="_blank" title="Opens in New Tab" onmouseover="show_tab('17')" onmouseout="show_tab('0')">EC</a></td>
        <td class="nav" height="25" align="center" bgcolor="#FFFF99"><a href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=18" target="_blank" title="Opens in New Tab" onmouseover="show_tab('18')" onmouseout="show_tab('0')">SE</a></td>
        </tr>
        </tbody></table>
        </td>
        </tr>
        <tr>
        <td>
        <table width="582" cellpadding="0" cellspacing="0">
        <tbody><tr>
        <td>
        
        <div style="position: relative">
        <img src="https://www.spc.noaa.gov/exper/mesoanalysis/sectorloop2.gif" usemap="#maimgmap" id="s0" onmouseover="show_tab('0')" alt="s0"/>
        <img src="https://www.spc.noaa.gov/exper/mesoanalysis/s11.gif" usemap="#maimgmap" id="s11" class="hidden" alt="s11"/>
        <img src="https://www.spc.noaa.gov/exper/mesoanalysis/s12.gif" usemap="#maimgmap" id="s12" class="hidden" alt="s12"/>
        <img src="https://www.spc.noaa.gov/exper/mesoanalysis/s13.gif" usemap="#maimgmap" id="s13" class="hidden" alt="s13"/>
        <img src="https://www.spc.noaa.gov/exper/mesoanalysis/s14.gif" usemap="#maimgmap" id="s14" class="hidden" alt="s14"/>
        <img src="https://www.spc.noaa.gov/exper/mesoanalysis/s15.gif" usemap="#maimgmap" id="s15" class="hidden" alt="s15"/>
        <img src="https://www.spc.noaa.gov/exper/mesoanalysis/s16.gif" usemap="#maimgmap" id="s16" class="hidden" alt="s16"/>
        <img src="https://www.spc.noaa.gov/exper/mesoanalysis/s17.gif" usemap="#maimgmap" id="s17" class="hidden" alt="s17"/>
        <img src="https://www.spc.noaa.gov/exper/mesoanalysis/s18.gif" usemap="#maimgmap" id="s18" class="hidden" alt="s18"/>
        <img src="https://www.spc.noaa.gov/exper/mesoanalysis/s19.gif" usemap="#maimgmap" id="s19" class="hidden" alt="s19"/>
        <img src="https://www.spc.noaa.gov/exper/mesoanalysis/s20.gif" usemap="#maimgmap" id="s20" class="hidden" alt="s20"/>
        </div>
        
        <map name="maimgmap" id="slp">
         <area shape="poly" coords="  18,   9, 254,  14, 251, 171,  15, 168,  18,   9" href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=11" target="_blank" title="Opens in New Tab" alt="Northwest"/>
         <area shape="poly" coords="   3, 119, 256, 124, 252, 291,   1, 287,   3, 119" href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=12" target="_blank" title="Opens in New Tab" alt="Southwest"/>
         <area shape="poly" coords=" 186, 116, 395, 123, 388, 261, 181, 259, 186, 116" href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=14" target="_blank" title="Opens in New Tab" alt="Central Plains"/>
         <area shape="poly" coords=" 183,  23, 400,  28, 393, 175, 180, 168, 183,  23" href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=13" target="_blank" title="Opens in New Tab" alt="Northern Plains"/>
         <area shape="poly" coords=" 164, 177, 415, 181, 412, 357, 161, 349, 164, 177" href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=15" target="_blank" title="Opens in New Tab" alt="Southern Plains"/>
         <area shape="poly" coords=" 243,  89, 452,  95, 450, 247, 239, 242, 243,  89" href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=20" target="_blank" title="Opens in New Tab" alt="Midwest"/>
         <area shape="poly" coords=" 336, 116, 547, 123, 535, 267, 335, 262, 336, 116" href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=17" target="_blank" title="Opens in New Tab" alt="East Central"/>
         <area shape="poly" coords=" 339,   9, 571,  14, 567, 190, 334, 180, 339,   9" href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=16" target="_blank" title="Opens in New Tab" alt="Northeast"/>
         <area shape="poly" coords=" 301, 211, 506, 217, 502, 360, 300, 355, 301, 211" href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=18" target="_blank" title="Opens in New Tab" alt="Southeast"/>
         <area shape="poly" coords="   0,   0, 582,   0, 582, 415,   0, 415,   0,   0" href="https://www.spc.noaa.gov/exper/mesoanalysis/new/viewsector.php?sector=19" target="_blank" title="Opens in New Tab" alt="National"/>
        </map>
        
        </td>
        </tr>
        
        <tr>
        <td align="left">
        <br/>&nbsp;<br/>
        <font size="-1">These 10 fixed sectors can be used to see regional gridded mesoanalysis
        data across the United States. 
        This information is provided by SPC as a way of sharing the latest severe weather diagnostic
        techniques with local forecasters.
        
        <br/>&nbsp;<br/>
        The SPC runs a comprehensive surface objective analysis scheme called SFCOA.
        The system runs at the top of each hour, using the latest 40km RAP forecast grids as a first guess. 
        Next, the surface data is merged with the latest RAP forecast/analysis upper-air data to represent a
        3-dimensional current objective analysis.
        Finally, each gridpoint is post-processed with a sounding analysis routine
        called NSHARP to calculate many technical diagnostic fields related to severe storms.
        
        <br/>&nbsp;<br/>
        <a href="./help/begin.html" target="_blank">Here</a> is more information about the mesoscale analysis
        page and a detailed description of the parameter fields.
        
        <br/>&nbsp;<br/>
     	Summary of changes on February 25, 2014: The NCEP RAPv2 became the operational RAP model and now
		provides background conditions for the Mesoscale Analysis. The previous option to display
		experimental ESRL RAPv2-based Mesoanalysis fields is no longer available.
			
		<br/>&nbsp;<br/>
        These new mesoscale analysis pages, implemented during the Spring of 2010, incorporate the use of
        layered transparent images and a javascript display system.
        They have been thoroughly tested for compatibility with 
        modern web browsers. Nevertheless, if you experience problems viewing these pages,
        please send an email using the link below.
        
        <br/>&nbsp;<br/>
        An <a href="/exper/ma_archive/" target="_blank">archive</a> of mesoanalysis graphics continues
        to be maintained with the implementation of the new mesoanalysis interface.
        The information is provided on a CONUS scale with data availabilty from 2005 to present.
        
        <br/>&nbsp;<br/>
        Contacts for this resource include: <a href="mailto:John.Hart@noaa.gov,Phillip.Bothwell@noaa.gov,Corey.Mead@noaa.gov,Richard.Thompson@noaa.gov">John Hart, Corey Mead, Phillip Bothwell, and Rich Thompson</a>.
        
        </font></td>
        </tr>
        </tbody></table>
        </td>
        </tr>
        </tbody></table>
        </div><br/>
    <p align="center">Data Courtesy of <a href="https://www.spc.noaa.gov/" target="_blank">NOAA Storm Prediction Center</a></p><br/>
</div><!-- end main-copy -->
<?php
############################################################################
if ( !$standAlone ) {
	############################################################################
	include("footer.php");
} else {
	echo '</body></html>';
}
############################################################################
# End of Page
############################################################################
?>